 
A{text-decoration : none;
 color:#0069d2;
}
body {
	font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}

div.base { width: 900px;
	   height: 1600px;
           border: 2px solid #6b3636;
           background-color: #ece8d4;
}

div.base table.bbs {
           border: 2px solid #006633;
}

div.base td.bbs {
	font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 11pt;
	font-weight: bold;
	line-height: 90%;	
}

.grayborder {
	font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 9pt;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	line-height: 120%;
}
.table {
	font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 9pt;
        font-weight : bold;
	color: #333333;
	line-height: 120%;
}
